Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Jul 2026 09:59:42 +0300

Pärnu Linnavalitsus menetleb praegu ehitusloa taotlust nr 2611271/06623 
aadressile Pärnu maakond, Pärnu linn, Kihlepa küla, 19108 Kihlepa-Lepaspea 
tee, Pärnu maakond, Pärnu linn, Kihlepa küla, 19108 Kihlepa-Lepaspea tee 
(Kihlepa küla jalgratta ja kõnnitee I etapp, Kihlepa küla jalgratta- ja 
jalgtee II etapp) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamine pädeva asutusega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27930516>  (menetlus nr: 
552559), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (MAI ARJAKAS) poole.